MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002545ATutor- no cat -public2006-06-21 06:172006-09-14 09:28
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002545: links: no categories
Descriptiondo something when there are no categories to display.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002181)
user2
2006-09-12 09:04

re-opened. conflicts with 0002756

- Issue History
Date Modified Username Field Change
2006-06-21 06:17 user2 New Issue
2006-06-21 06:17 user2 Affects version => SVN
2006-06-21 07:20 heidi Status new => assigned
2006-06-21 07:20 heidi Assigned To => heidi
2006-06-21 07:29 heidi Status assigned => resolved
2006-06-21 07:29 heidi Fixed in Version => 1.5.3
2006-06-21 07:29 heidi Resolution open => fixed
2006-06-23 07:05 user2 Status resolved => closed
2006-09-12 09:04 user2 Note Added: 0002181
2006-09-12 09:04 user2 Status closed => assigned
2006-09-12 09:08 user2 Status assigned => resolved
2006-09-12 09:08 user2 Fixed in Version 1.5.3 => 1.5.4
2006-09-12 09:09 user2 Assigned To heidi => user2
2006-09-14 09:28 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker